﻿.global-container {
  background: #fff;
  margin-bottom: 40px;
  padding: 15px;
  box-shadow: 0 2px 2px 1px #bbb;
  word-wrap: break-word;
}

.operational-messages {
  font-size: 16px;
  margin: 0 auto;
  margin-top: 60px;
  max-width: 600px;
  text-align: left;
}

.operational-messages .warning-container {
  padding-left: 8px !important;
  width: 65px !important;
}

.operational-messages .warning-container.warning-icon {
  width: 35px;
}

.operational-messages h4 {
  font-size: 20px;
  font-weight: normal;
  color: #fe5000;
  margin: 0 0 5px 0;
  line-height: inherit;
  margin-top: 0;
  width: 80%;
}

.operational-messages .OpMessageContent {
  margin-bottom: 5px;
}

.operational-messages .operational-message-published-date {
  float: right;
  margin-left: 15px;
  font-size: 11px;
}

.operational-message-date-container {
  margin-left: 5px;
  margin-bottom: 5px;
}

.operational-message-heading {
  margin-bottom: 5px;
}

.operational-info-message {
  border-left: solid 8px #35a9cf;
}

.operational-error-message {
  border-left: solid 8px #c93460;
}

.hidden {
  display: none;
}
